@media(max-width:1024px){

.teamphoto {

width: 100%;

height: 197px;}

}

@media(max-width:768px){

.pagename {

width: 80%;

height: 239px;

background-image: var(--color-theme-gra);

display: flex

;

align-items: center;

padding: 45px;

position: absolute;

bottom: -46px;

left: 50%;

transform: translateX(-50%);

}

.column-nav-custom{transition: 0.2s ease-in-out;}

.theme-head p{margin-bottom: 0; width:100%; font-size: 16px;}

.mega-menu-box::before{display: none;}

.menutop{row-gap:24px;}

.column-nav-custom.expanded{height:60vh; overflow-y: auto;}

.meganuul{row-gap:15px;}

}

@media(max-width:576px){

.mega-menu-border { padding: 25px 10px;}

.mega-menu-box ul li a { min-width: 100%;}

.margin-rsocl{margin-right:0; margin-left:0 !important;}

.temsgins {

width: 100%;

overflow: hidden;

height: auto;

}

.butnsocl {

position: relative;

right: auto;

bottom: auto;

}

.socalmedascontent {

background-color: var(--color-white);

box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;

padding: 25px;

border-radius: 5px;

height: 100%;

margin-left: 0px;

position: relative;

z-index: 11;

display: flex

;

flex-direction: column;

row-gap: 12px;

}

.dks {

padding: 40px 0;

}

.blackhead {

display: flex

;

flex-direction: column;

row-gap: 10px;

padding: 0px 0 50px;

}

.blackhead h3 {

color: #fff;

font-size: 30px;

font-weight: 500;

}

.blackhead span {

color: #fff;

font-size: 26px;

}

.featurehead {

padding: 40px 0;

}

.featurelist h4 {

font-size: 18px;

margin-bottom: 0;

}

.usercontent p {

margin-bottom: 0;

font-size: 15px;

}

.themebtnwithoutborder {column-gap:2; font-size:12px;}

.usercard {

box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;

background-color: #fff;

padding: 40px 20px;

border-radius: 20px;

display: flex

;

flex-direction: column;

row-gap: 30px; margin-top:25px;}

.featurelist{padding-right:0px;}

.tabskill {

margin-top: 30px;}

.skillhed { margin-bottom: 25px;font-size: 25px;}

.pillroundedS{border-radius:4px;}

.manage-item {

row-gap: 9px;

padding: 13px 4px 8px;

}

.skillimg {

max-width: 25px;

min-width: 25px;

}

.manage-item span {

font-size: 13px;

font-weight: 500;

}

.sidemin {

max-width: 100%;

width: 100%;

height: 100%;

padding: 25px 0;

background-color: #f9f9f9;

overflow-y: auto;

overflow-x: hidden;

position: relative;

top: 0;

}

.resourceitem{display:flex; flex-direction: column; row-gap:25px;}

.maxincontent {padding:0px; }

.maxia{font-size: 14px;}

.maxip{font-size:14px;}

.maxmin{padding:25px 12px;}

.busheads h3 { font-size: 39px;}

.hero-subhead p {font-weight: 500;font-size: 15px; margin-bottom: 0; max-width: 600px;}

.bg-subhero { background-image: url(../img/hero2.png); width: 100%; height: 50vh; padding-top: 60px;}

.themebtn2 { padding: 11px 30px !important;}

.hero-subhead h1 { font-size: 35px;}

.heroline { max-width: 100%; height: 324px; position: relative; bottom: -64px;}

.themebtn { padding: 10px 38px !important; transition: 2s ease-in;font-family: var(--font-theme); border-radius: 25px; color: var(--color-white); font-weight: 500; text-transform: capitalize; font-size: 13px;  cursor: pointer; background-image: var(--color-theme-gra);}

.themb{display: block; width:100%;}

.column-nav-custom { row-gap: 14px; align-items: start; padding: 20px;}

.navbar-collapse{background-color:#fff !important; top:15px; position: relative; z-index:11;}

.cnav-item{width:100%;}

.hero-head h1 { font-size: 40px;}

.hero-head span { font-size: 40px; line-height: 48px;}

.hero-head p { font-size: 15px; width: 100%; margin-bottom:27px;}

.hero-p-logo { display: flex; align-items: start; justify-content: space-between; flex-direction: column; row-gap: 22px;}

.obtn {width: 100%; display: flex; justify-content: start;}

.partner-logo { width: 100%;}

.logo-row1 { display: flex;  align-items: center;  justify-content: flex-start; flex-wrap: wrap; column-gap: 29px; row-gap:25px;}

.bg-hero {padding-top:125px; height:100%; padding-bottom:30px;}
.hero-head h1 span {font-size:32px;  margin-bottom: 1rem;}

.about-first { display: flex; align-items: self-start; row-gap: 38px; flex-direction: column;}

.about-icon { display: flex; flex-direction: row; column-gap: 40px;}

.section-hero-bottom { padding-top: 100px;}

.theme-head { display: flex; align-items: self-start; padding:0px 0 50px; flex-direction: column; row-gap: 15px;}

.theme-head h2 {font-size: 30px; }

.whycompany h4 { font-size: 20px; margin-bottom: 0;}

.whycompany img { max-width: 60px; min-width: 60px;}

.whycompany {display: flex; flex-direction: column; row-gap: 13px; margin-bottom:0px;}

.whycompany p {  font-size: 16px; font-weight: 500; font-weight: normal;}

.countabout { display: flex;flex-direction: column; row-gap: 6px; margin-bottom: 50px;}

.aboutsw-item { background-color: var(--color-white); padding: 28px;  border-radius: 4px; height: 370px; box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}

.mySwiper { padding: 40px 0px;}

.pagi {column-gap: 22px; padding: 12px; width: 70%; bottom: 11px; }

.aboutsw-item p{font-size:15px;}

.aboutsw-item h3{font-size:20px;}

.about-four { height: 500px;}

.vie-frame iframe { width: 100%; height: 250px; position: relative; z-index: 1;}

.bg-effect::before{display: none;}

.vie-content { background-color: #000;  width: 90%; padding: 15px 15px 35px;}

.vie-content h2 {color: var(--color-white); margin-bottom: 0; font-size: 16px;}

.aboutfive {display: flex;  align-items: center; row-gap: 24px; flex-direction: column;}

.about-gird11 { display: flex; flex-direction: column; row-gap: 24px; margin-top: 0;}

.aboutgirimg {  width: 100%;  height: 190px;  overflow: hidden; position: relative;}

.about-gr2 {height:190px;}

.about-gr { box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;  background-color: #fff; padding:20px;  width: 80%; height: 190px;}

.bg-gr{ background-image: none;}

.bg-heros { padding-top: 150px; padding-bottom: 150px; }

.contactform { padding: 42px 30px;}

.d-cflex{display: flex; justify-content: start;}

.bushead h3 { font-size: 42px;}

.continfo a {font-size: 19px;}

.buspt { padding: 60px 0;}

.conaddresse p { margin-bottom: 0;}

.bgwithimg { padding: 60px 0;}

.indroduction { padding: 60px 18px;}

.indroduction-con {  row-gap: 14px;}

.indroduction {height: auto;}

.mtc-5{margin-top:auto;}

.ourworkcontent { padding: 40px 20px;}

.ourworkcontent h3 { font-size: 20px; margin-bottom: 23px;}

.ourworkcontent-futter {padding-right: 0px;}

.nexticon a img { max-width: 33px; min-height: 33px;}

.ourworkimgs { height: 180px; overflow: hidden;}

.pagename { padding: 25px;}

.pagename h1 { font-family: var(--font-theme); color: var(--color-white);   font-size: 34px;}

.herosection {height: 320px;}    

.ourworkcard{flex-direction: column;}

.videosection-content { flex-direction: column;align-items: center; justify-content: center; width: 100%;padding: 12px;}

.videosection-content-first h2 {  font-size: 37px; color: #fff; padding-top: 20px;}

.video-section { height: 70vh;}

.videosection-content-second p { color: #fff; font-size: 14px; margin-bottom:0;}

.videosection-content-first h2 {font-size: 30px;color: #fff; padding-top: 6px;}

.videosection-content-first { row-gap: 16px; margin-bottom: 23px;}

.videosection-content-second { display: flex; flex-direction: column;  row-gap: 18px; flex-basis: 100%;}

.partner-lg{display: none;}

.videosection-content-first span { color: #fff; font-size: 18px;}

.headingpart h2 { font-size: 38px;}

.padding-ch-top { padding-top: 60px;}

.padding-ch-bottom { padding-bottom: 60px;}

.theme-heads span { font-size: 19px;}

.theme-heads h2 { font-size: 36px; margin-bottom: 0;}

.ch-testing { padding-left: 0; margin-top: -75px;}

.ch-delivery-testi {flex-direction: column;}

.ch-de2 p{font-size:14px;}

.ch-de1 img{max-width:40px; min-width:40px;}

.grtimg { width: 40px; height: 40px;border-radius: 50%;overflow: hidden;}

.ch-de1 {flex-direction: row;}

.ch-de2 {flex-basis: 100%;  padding: 30px 14px;  display: flex; flex-direction: column; row-gap: 10px;}

.ch-name { font-size: 18px; font-weight: 600;}

.ourleadingitem { background-color: #fff; overflow: hidden; width: 100%;}

.ourleadingitem img{max-width:100%; min-width: 100%;}

.mainour {display: flex; column-gap: 24px; flex-direction: column; row-gap: 24px;}

.inst { max-width: 20px !important; min-width: 20px !important;}

.bg-capgimini { background-color: #0070ad; padding: 60px 0px;}

.tgen{padding-left: 0;}

.ptpt{padding-top:60px;}

.insights h2 {font-size: 18px;}

.insights p {font-size: 14px;}

.insights { row-gap: 11px;}

.linkgr{margin-top: 0; }

.clienout{display: none;}

.clienouts{display: block;}

.mb-in{margin-bottom:48px;}

.lins{font-size:14px !important;}

}

@media(max-width:375px){

.teamphoto {width: 100%; height: 141px;}

}

